<script>
  let id = Math.random().toString().replace("0.", "white");
</script>

<svg
  viewBox="0 0 128 128"
  xmlns="http://www.w3.org/2000/svg"
  aria-label="white"
>
  <linearGradient
    id="{id}__a"
    x1="64"
    x2="64"
    y1="4.682"
    y2="123.67"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#fff" offset="0" />
    <stop stop-color="#ECECEC" offset=".658" />
    <stop stop-color="#E0E0E0" offset="1" />
  </linearGradient>
  <circle cx="64" cy="64" r="60" fill="url(#{id}__a)" />
  <path
    d="M64 7c31.43 0 57 25.57 57 57s-25.57 57-57 57S7 95.43 7 64 32.57 7 64
    7m0-3C30.86 4 4 30.86 4 64s26.86 60 60 60 60-26.86 60-60S97.14 4 64 4z"
    fill="#424242"
    opacity=".2"
  />
</svg>
